[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: boot-floppies broken with inconsistencies between "base" and "debootstrap"

Hi Junichi!

> There is an inconsistency in what needs to be in base, and what
> debootstrap pulls in, since yesterday, when ppp which require libpcap0
> have entered testing.

Has been announced by Michael Beattie, see

So debootstraps list needs to be changed (as you suggest).

Kind regards,

ruehmkorf at informatik dot uni hyphen koeln dot de

Reply to: